@import url('https://fonts.googleapis.com/css2?family=Stack+Sans+Notch:wght@200..700&display=swap');
/* value from 200 to 700 */
@view-transition {
  navigation: auto;
}
:root{
	--transition: all .3s ease-in-out;
	/* colors */
	--plano-a-plano: #eeff01;
	--plano-sequencia: #fbd60b;
	--encontro-paisagem: #f67519;
	--filmes-solta: #e4432f;
	--acd: #2fe465;
	--memoria-visual: #e3c82f;
}
body{
	margin: 0;
	padding: 0;
	font: 23px "Stack Sans Notch", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
/* layout.css override */
.container{
	margin: 0;
	background: #fff;
}
.row{
	margin: 0;
}
[class*="col"] {
  padding: 0;
}
h1,
h2,
h3{
	margin: 0;
	font-weight: 300;
	line-height: 1;
}
p{
	margin: 0;

	+ p{
		margin-top: .5rem;
	}
}
a{
	text-decoration: none;
	color: initial;
}
hr{
	width: 100%;
}
ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;

	li{
		margin-bottom: .5rem;

		a{
			text-decoration: underline;
			text-underline-offset: .5rem;
			transition: var(--transition);

			&:hover{
				opacity: .5;
			}
		}
	}
}
/* bullet list */
.bulletList{
	list-style-type: disc;
}
.header{

	h1{
		font-size: 25px;	
	}
}
.apresentacao{
	font-size: clamp(1.5rem, 5vw, 2.8rem);
	text-indent: 40%;
	text-align: left;
	padding: 6rem 0;
	/*hyphens: auto;*/
}
.borderTop{
	border-top: 1px solid #000;

	&:last-child{
		border-bottom: 1px solid #000;
	}
}
/* barra lateral com datas */
.date{
	font-size: 28px;
	padding: 1rem;
}
	.plano_plano{
		background: #eeff01;
	}
	.plano_sequencia{
		background: #fbd60b;
	}
	.encontro-paisagem{
		background: #f67519;
	}
	.filmes-solta{
		background: #e4432f;
	}
	.acd{
		background: #2fe465;
	}
	.memoria-visual{
		background: #e3c82f;
	}

.activity{
	padding: 1rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;

	h1{
		text-wrap: balance;
	}

	.xxl{
		font-size: clamp(3.5rem, 6vw, 5.5rem);
	}

	h2{
		font-size: inherit;
	}

	p{
		font-size: clamp(1.5rem, 5vw, 2.5rem);
		margin: 5rem 0 0 0;
		text-indent: 30%;
	}

	a{
		margin-top: 8rem;
		background: #000;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
	}
}
.img{
	position: relative;

	  & img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
  }
	
	.photoCredits{
		position: absolute;
		bottom: 0;
		right: 0;
		background: #000;
		color: #fff;
		font-size: 12px;
	}
}
@media screen and (max-width: 768px) {
	.activity {
		padding: 1rem 0;
	  & a {
	    margin: 1rem 0 1rem auto;
	  }
	}

	.borderTop{
		border-width: 0;
	}

	.borderTop .activity{
		order: 3;
	}

	.img{
		& img {
	    position: relative;
		}
	}
}
.calendarioEvento{
	font-size: 80px;
}
.horaEvento{

	span{
		font-size: 32px;
		font-weight: 400;
			color: orangered;

		&:before{
			content: '\2198';
			margin-right: .3rem;
		}
	}
}
.local{
	font-size: 20px;
	text-wrap: balance;

	&::before{
		content: '';
		position: relative;
		display: block;
		width: 10%;
		height: 2px;
		background: #000;
		margin: .5rem 0;
	}
}
.filmeFichaCurta,
.filmeSinopse{
	font-size: 20px;
}
.filmeStill{
	margin: 1rem 0;
}
.infoInscricao{
	background: var(--color);
	padding: 6rem 1rem;
}
.ctaInscricao{
	  display: inline-block;
		color: #000;
		font-size: 36px;
	  text-transform: uppercase;
	  border: solid #000;
	  border-width: 5px 5px 5px 25px;
	  padding: 15px 30px;
	  margin: 2rem 0 0 0;
	  transition: var(--transition);

	  &:hover{
	  	border-left: 5px solid #000;
	  }
	}
.notaBio{
	background: #f5f5dc;
	padding: 4rem 1rem;

	.nome{
		font-size: 36px;
	}
	.profissao{
		font-size: 23px;
	}

	.biografia{
		font-size: 20px;
		margin-top: 1rem;
	}

	img{
		float: left;
		padding: 0 2rem .5rem 0;
		max-width: 500px;
	}
}
@media screen and (max-width: 768px) {
	.notaBio{

		img{
			float: none;
			padding: 0 0rem .5rem 0;
			max-width: inherit;
		}
	}
}
.cta{
	position: relative;
  display: inline-block;
	color: #fff;
  padding: 15px 30px;
  margin: 2rem 0;
	font-size: 36px;
	text-transform: uppercase;
	border: 5px solid #000;
  transition: var(--transition);
  z-index: 0;

	&::before {
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: var(--transition);
    z-index: -1;
  }

  &:hover{
  	color: #000;

  	&::before{
			width: 10%;
		}
  }

	
}
.engTagLine{
	font-size: clamp(3.5rem, 6vw, 5.5rem);
}
/* footer */
.parceiros{
	ul{
		display: flex;
		flex-wrap: wrap;

		li{
			margin-right: .8rem;
		}
	}
}
.credits{
	padding: 1rem;
	font-size: 12px;
	text-align: left;

	[class*="col"]:nth-child(2){
		text-align: right;
	}
}